Pocket Mindmap Forum

Forum zur technischen Unterstützung von Pocket Mindmap
Willkommen bei Pocket Mindmap Forum. Anmelden | Registrieren | Hilfe
in Suchen

1.3.4.29

Letzter Beitrag 09-02-2009, 11:28 von jmk. 2 Antworten.
Beiträge sortieren: Zurück Weiter
  •  07-05-2009, 13:00 122971

    1.3.4.29

    Ich habe sehr lange 1.3.3.8 als Version genutzt. Gestern wollte ich umstellen. Mit 1.3.4.29 kann ich keine Zweigtexte bearbeiten. Effekt: Bei der ersten Eingabe und dann "OK" fragt PMM ob ich den Text wirklich löschen will. (Nein). Dann erscheint alles in Ordnung.

    Beim nächsten Editieren (und ich starte vom Zweig immer mit Ctrl-T) werden die Änderungen kommentarlos verworfen. Bin auf 1.3.3.8 zurückgegangen ...

    Abgelegt unter:
  •  07-16-2009, 13:30 123908 Antwort zu 122971

    AW: 1.3.4.29

    Danke für die Warnung!!

     Ich habe noch 1.3.4.13 drauf, da geht (noch) alles - von der 1.3.4.29 hatte ich noch gar nix mitbekommen, aber jetzt laß ich wohl auch lieber die Finger davon!

    Gruß

    Martin

  •  09-02-2009, 11:28 127293 Antwort zu 122971

    Re: 1.3.4.29

    Hallo,

    wir habe jetzt die Version 1.3.4.42 veröffentlicht. Sie ist im Download-Bereich auf unserer Webseite zu finden.

    In dieser Version ist der Bug mit den Zweigtexten behoben.

    Grüße, Jutta

Als RSS Feed in XML ansehen
Powered by Community Server